// ConsoleApplication1.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
using namespace std;

int _tmain(int argc, _TCHAR* argv[])
{
	int a=5;
	int &refa=a;
	int &ref=a;
	cout<<"a="<<a<<endl;
	cout<<"refa="<<refa<<endl;
	cout<<"&a="<<&a<<endl;
	cout<<"&refa="<<&refa<<endl;
	refa=20;
	cout<<a<<endl;
	ref=10;
	cout<<a<<endl;
	system("pause");
	return 0;
}

